Subject: Re: Installing Postgresql-7.3 on Cygwin (Win2000pro)
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 06 Jan 2003 14:59:54 -0500

David,

On Sun, Jan 05, 2003 at 08:07:34PM -0500, David A. Cobb wrote:
> I don't expect the postmaster, or other pgsql components, to run in
> any command shell at all but as Win services.  I suppose I can mess
> with the user-environment variables of the postgres "user," but I
> don't know how good an idea that is.

Why not use the cygrunsrv --env option?

> Any other alternattives?

None that I can think of except...

> -- I never use MS sort, I could always rename it.

the above.

> Is sort the only issue?

I think so.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/